html { height: auto; margin-bottom:0;}
* html textarea { overflow:scroll; overflow-x: hidden; }
* html input { overflow: hidden; vertical-align: middle; border: 1px solid #7d7d7d; height: 22px; color: #555555; line-height: 22px;}
* html select { vertical-align: middle; border: 1px solid #7d7d7d; color: #555555;}
body { position:relative; }  /* Essential in IE7 for correct layout scaling ... */
* html body { position:static; }  /* ... but not for IE5.x and IE6 */
#main { position: relative; } /* helpful for several problems in older IE versions*/
.clearfix { display: inline-block; }  /* ... especial for IE7 */
.clearfix { display: block; }      /* ... for IE5,IE6,IE7 */
* html .clearfix { height: 1%; }   /* ... for IE5 + IE6 */
.floatbox { width:100%; }


* html #left_col,
* html #right_col,
body { height: 1%; }
#page_margins, #page, .page_margins, .page, #header, #nav, #main, #footer { zoom:1; }   /* IE6 & IE7    */
#page_margins, #page, .page_margins, .page { height: 1%; }                              /* IE 5.x       */
* html #header, * html #nav, * html #main, * html #footer { width: 100%; }              /* IE 5.x & IE6 */
* html #header, * html #nav, * html #main, * html #footer { width: auto; }             /* IE 6         */
* html ul, * html ol, * html dl { position: relative; }
body ol li { display:list-item; }
fieldset, legend { position:relative; }
html #ie_clearing {
    position:static;
    display:block;
    \clear:both;
    width: 100%;
    font-size:0px;
    margin: -2px 0 -1em 1px;
  }

* html #ie_clearing { margin: -2px 0 -1em 0; }
html { margin-right: 1px; }
* html { margin-right: 0 }

* html #left_col, * html #right_col { z-index: 1; }
/** html #details_left, * html #details_right { z-index: 1; }*/

* html body a, * html body a:hover { background-color: transparent; }
#topnav { _width: 1px;  }
#topnav-left { _padding-left: 10px; _padding-top: 4px;}
#quick_search li { min-height: 30px; zoom: 1; *display: inline; } /* IE6 hack - simulate display: block */
#details_right { width: 44%; }
#ads_col { width: 74%; }

ul.submenu li a { display: inline-block;} 
#useraccount ul { height: 50px;}
* html #details_left { width: 53%; }
.sel1-tabwrapper { height: 17px; }

* html .featured-icon { margin-right: -3px !important; }

* html #navlinks a.nav-parent { background: url("images/navbar-arrow.jpg") 100% 50% no-repeat; }
* html ul.submenu li a.nav-parent { background: url("images/navbar-arrow-gray.jpg") 92% 50% no-repeat !important;}
* html ul.submenu li a.nav-parent:hover { background: url("images/navbar-arrow-gray-on.jpg") 92% 50% no-repeat #96b6cc !important; color: #000 !important;}

input.file { opacity: 0; -moz-opacity: 0; filter: alpha(opacity=0); height: 54px; width: 64px; margin: 0 0 0 -10px; 
	font-size: 10px; z-index: 200; }

#location_tabnav li { height: 36px; }
#location_tabnav a:link, #location_tabnav a:visited { line-height: 36px; } 

#make_tabnav li { height: 36px; }
#make_tabnav a:link, #make_tabnav a:visited { line-height: 36px; } 


.search-button { line-height: 1px; }
.search-button input { line-height: 1px;}
.form_button { display: inline; }
.compare_button { float: left; }
.buttons {	
	zoom: 1;
        *display: inline;
	height: 32px;
}
